package parser.ServletParser.library;

import java.awt.*;
import javax.swing.table.DefaultTableCellRenderer;

public class MetricsSelectItemRenderer extends DefaultTableCellRenderer {
	public MetricsSelectItemRenderer() {
		super();
		setHorizontalAlignment(javax.swing.SwingConstants.LEFT);
	}
	public Dimension getPrefferedSize() {
		return new Dimension(300,10);
	}
}